@font-face {
  font-family: "Trade-Gothic";
  src: url("../../../../../fonts/TradeGothicLTStd-BdCn20.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.woff2") format("woff2"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.woff") format("woff"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.ttf") format("truetype"); }

@font-face {
  font-family: "Trade-Gothic-Regular";
  src: url("../../../../../fonts/TradeGothicLTStd-BdCn18.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/TradeGothicLTStd-BdCn18.woff2") format("woff2"), url("../../../../../fonts/TradeGothicLTStd-BdCn18.woff") format("woff"), url("../../../../../fonts/TradeGothicLTStd-BdCn18.ttf") format("truetype"); }

@font-face {
  font-family: "Primary-Headline-Font";
  src: url("../../../../../fonts/TradeGothicLTStd-BdCn20.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.woff2") format("woff2"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.woff") format("woff"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.ttf") format("truetype"); }

@font-face {
  font-family: "Secondary-Headline-Font";
  src: url("../../../../../fonts/TradeGothicLTStd-BdCn20.eot?#iefix") format("embedded-opentype"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.woff2") format("woff2"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.woff") format("woff"), url("../../../../../fonts/TradeGothicLTStd-BdCn20.ttf") format("truetype"); }
